recovery:
  state:
    round: 888
    hash: "57c69562d4523a7fb8233a1c5343e400a32a94e1e2e105b79c2bfdac910525a4e1474ea0369abe73ddcd7166f2f82d88"
    timestamp: "2025-12-04T15:38:00.237605682Z"
  bootstrap: null
  package: null
  stream: null
